---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-04-24T21:16:19Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://25209b17-808d-48bf-8ad0-ab4b4c9d7515"
documentDescribes:
- "SPDXRef-Project-Maven-org.eclipse.embedcdt-ilg.gnumcueclipse.root-6.3.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.embedcdt-org.eclipse.embedcdt.parent-6.3.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.embedcdt-org.eclipse.embedcdt.repository-6.3.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.embedcdt-org.eclipse.embedcdt.target-platform-6.3.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.embedcdt.branding-org.eclipse.embedcdt.branding-6.3.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.embedcdt.features-org.eclipse.embedcdt.features-6.3.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.embedcdt.plugins-org.eclipse.embedcdt.plugins-6.3.1-SNAPSHOT"
packages:
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.embedcdt-ilg.gnumcueclipse.root-6.3.1-SNAPSHOT"
  copyrightText: "(c) 2016-2017 COPYRIGHT (c) STMicroelectronics\n(c) 2017 Liviu\n\
    (c) COPYRIGHT STMicroelectronics\n(c) Copyright 2016-2019 (c) STMicroelectronics\n\
    (c) Copyright 2017-2018 (c) STMicroelectronics\nCopyright (c) 2002, 2009-2010,\
    \ 2013, 2020 Wind River Systems and others\nCopyright (c) 2005, 2009-2010, 2020\
    \ IBM Corporation and others\nCopyright (c) 2006, 2012 Wind River Systems, Nokia\
    \ and others\nCopyright (c) 2007 Symbian Software Private Ltd. and others\nCopyright\
    \ (c) 2007, 2010 Intel Corporation and others\nCopyright (c) 2007-2010, 2012,\
    \ 2020 QNX Software Systems and others\nCopyright (c) 2007-2010, 2013 Symbian\
    \ Software Limited and others\nCopyright (c) 2009, 2011, 2013, 2020 Wind River\
    \ Systems, Inc. and others\nCopyright (c) 2009-2015 ARM LIMITED\nCopyright (c)\
    \ 2009-2018 ARM Limited\nCopyright (c) 2009-2020 Liviu Ionescu\nCopyright (c)\
    \ 2010-2018 Analog Devices, Inc.\nCopyright (c) 2011 Ericsson and others\nCopyright\
    \ (c) 2011, 2013 Marc-Andre Laperle\nCopyright (c) 2011, 2013 Marc-Andre Laperle\
    \ and others\nCopyright (c) 2012, 2014, 2020 Liviu Ionescu and others\nCopyright\
    \ (c) 2012, 2014, 2020-2021 Liviu Ionescu and others\nCopyright (c) 2012-2020\
    \ Liviu Ionescu\nCopyright (c) 2013 Liviu Ionescu\nCopyright (c) 2013-2018, 2020\
    \ Liviu Ionescu\nCopyright (c) 2015-2020 Chris Reed\nCopyright (c) 2016 John Cortell\n\
    Copyright (c) 2016, 2019 STMicroelectronics\nCopyright (c) 2016-2017 STMicroelectronics\n\
    Copyright (c) 2017-2018 IAR Systems\nCopyright (c) 2018, 2020 Kichwa Coders Ltd\
    \ and others\nCopyright (c) 2020 ArSysOp and others\nCopyright (c) 2020 Kichwa\
    \ Coders Canada Inc and others\nCopyright (c) 2021 Kichwa Coders Canada Inc.\n\
    Copyright 2009-2020 Copyright (c) Liviu Ionescu and others\nCopyright 2012-2013\
    \ Freescale, Inc.\nCopyright 2012-2015 Zafar Khaja <zafarkhaja@gmail.com>\nCopyright\
    \ 2015-2019 (c) Analog Devices, Inc.\nCopyright 2017 STMicroelectronics\nPortions\
    \ Copyright (c) 2017-2019 Analog Devices, Inc."
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://projects.eclipse.org/projects/iot.embed-cdt/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-2.0"
  name: "ilg.gnumcueclipse.root"
  summary: "NONE"
  versionInfo: "6.3.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.embedcdt-org.eclipse.embedcdt.parent-6.3.1-SNAPSHOT"
  copyrightText: "Copyright (c) 2012, 2017 Liviu Ionescu"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://projects.eclipse.org/projects/iot.embed-cdt/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-2.0"
  name: "org.eclipse.embedcdt.parent"
  summary: "NONE"
  versionInfo: "6.3.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.embedcdt-org.eclipse.embedcdt.repository-6.3.1-SNAPSHOT"
  copyrightText: "Copyright (c) 2012, 2020 Liviu Ionescu"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://projects.eclipse.org/projects/iot.embed-cdt/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-2.0"
  name: "org.eclipse.embedcdt.repository"
  summary: "NONE"
  versionInfo: "6.3.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.embedcdt-org.eclipse.embedcdt.target-platform-6.3.1-SNAPSHOT"
  copyrightText: "Copyright (c) 2021 Kichwa Coders Canada Inc."
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://projects.eclipse.org/projects/iot.embed-cdt/org.eclipse.embedcdt.target-platform/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-2.0"
  name: "org.eclipse.embedcdt.target-platform"
  summary: "NONE"
  versionInfo: "6.3.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.embedcdt.branding-org.eclipse.embedcdt.branding-6.3.1-SNAPSHOT"
  copyrightText: "Copyright (c) 2002, 2009, 2020 Wind River Systems and others\nCopyright\
    \ (c) 2007-2010, 2020 QNX Software Systems and others\nCopyright (c) 2009, 2020\
    \ Wind River Systems, Inc. and others\nCopyright (c) 2009-2020 Liviu Ionescu\n\
    Copyright (c) 2014 Liviu Ionescu\nCopyright (c) 2014, 2020 Liviu Ionescu and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://projects.eclipse.org/projects/iot.embed-cdt/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-2.0"
  name: "org.eclipse.embedcdt.branding"
  summary: "NONE"
  versionInfo: "6.3.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.embedcdt.features-org.eclipse.embedcdt.features-6.3.1-SNAPSHOT"
  copyrightText: "Copyright (c) 2005, 2009-2010, 2020 IBM Corporation and others\n\
    Copyright (c) 2012, 2014, 2017 Liviu Ionescu\nCopyright (c) 2012, 2020 Liviu Ionescu\
    \ and others\nCopyright 2009-2020 Copyright (c) Liviu Ionescu and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://projects.eclipse.org/projects/iot.embed-cdt/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-2.0"
  name: "org.eclipse.embedcdt.features"
  summary: "NONE"
  versionInfo: "6.3.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.embedcdt.plugins-org.eclipse.embedcdt.plugins-6.3.1-SNAPSHOT"
  copyrightText: "(c) 2016-2017 COPYRIGHT (c) STMicroelectronics\n(c) 2017 Liviu\n\
    (c) COPYRIGHT STMicroelectronics\n(c) Copyright 2016-2019 (c) STMicroelectronics\n\
    (c) Copyright 2017-2018 (c) STMicroelectronics\nCopyright (c) 2006, 2012 Wind\
    \ River Systems, Nokia and others\nCopyright (c) 2007 Symbian Software Private\
    \ Ltd. and others\nCopyright (c) 2007, 2010 Intel Corporation and others\nCopyright\
    \ (c) 2007-2010, 2012, 2020 QNX Software Systems and others\nCopyright (c) 2007-2010,\
    \ 2013 Symbian Software Limited and others\nCopyright (c) 2009, 2011, 2013, 2020\
    \ Wind River Systems, Inc. and others\nCopyright (c) 2009-2010, 2013, 2020 Wind\
    \ River Systems and others\nCopyright (c) 2009-2015 ARM LIMITED\nCopyright (c)\
    \ 2009-2018 ARM Limited\nCopyright (c) 2010-2018 Analog Devices, Inc.\nCopyright\
    \ (c) 2011 Ericsson and others\nCopyright (c) 2011, 2013 Marc-Andre Laperle\n\
    Copyright (c) 2011, 2013 Marc-Andre Laperle and others\nCopyright (c) 2012-2020\
    \ Liviu Ionescu\nCopyright (c) 2013 Liviu Ionescu\nCopyright (c) 2013-2018, 2020\
    \ Liviu Ionescu\nCopyright (c) 2014, 2020 Liviu Ionescu and others\nCopyright\
    \ (c) 2015-2020 Chris Reed\nCopyright (c) 2016 John Cortell\nCopyright (c) 2016,\
    \ 2019 STMicroelectronics\nCopyright (c) 2016-2017 STMicroelectronics\nCopyright\
    \ (c) 2017-2018 IAR Systems\nCopyright (c) 2020 ArSysOp and others\nCopyright\
    \ 2012-2013 Freescale, Inc.\nCopyright 2012-2015 Zafar Khaja <zafarkhaja@gmail.com>\n\
    Copyright 2015-2019 (c) Analog Devices, Inc.\nCopyright 2017 STMicroelectronics\n\
    Portions Copyright (c) 2017-2019 Analog Devices, Inc."
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://projects.eclipse.org/projects/iot.embed-cdt/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-2.0"
  name: "org.eclipse.embedcdt.plugins"
  summary: "NONE"
  versionInfo: "6.3.1-SNAPSHOT"
